body {
    background-color: #000000;
    color: #89f336;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.wrapper {
    width: 100%;
    min-height: 100vh;
    max-width: 1420px;
    margin: 0 auto;
}

.image-mobile {
    display: block;
}

.image-desktop {
    display: none;
}

.btn-box {
    border: solid 2px #89f336;
    border-bottom: none;
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
}

@media (min-width: 1420px) {

}

@media (min-width: 781px) {
    .image-mobile {
        display: none;
    }

    .image-desktop {
        display: block;
    }

    .btn-box {
        border-width: 4px;
    }
}